import { o as e, c as o, a as r } from "./index-BFNhERzr.js";
const n = {
  xmlns: "http://www.w3.org/2000/svg",
  "stroke-width": "1.5",
  viewBox: "0 0 24 24"
}, t = /* @__PURE__ */ r("path", {
  fill: "none",
  stroke: "currentColor",
  "stroke-linecap": "round",
  "stroke-linejoin": "round",
  d: "m7.629 4.5-6.44 6.439a1.5 1.5 0 0 0 0 2.121l6.44 6.44m8.742-15 6.44 6.439a1.5 1.5 0 0 1 0 2.121l-6.44 6.44"
}, null, -1), s = [
  t
];
function a(l, c) {
  return e(), o("svg", n, [...s]);
}
const i = { render: a };
export {
  i as default,
  a as render
};
